summaryrefslogtreecommitdiff
path: root/dev-python/matplotlib
diff options
context:
space:
mode:
authorLiguros - Gitlab CI/CD [develop] <gitlab@liguros.net>2023-12-17 06:34:39 +0000
committerLiguros - Gitlab CI/CD [develop] <gitlab@liguros.net>2023-12-17 06:34:39 +0000
commit379c9d911375c3c1f623251ce680b9d93384e289 (patch)
tree52b971eb174df2a7f08b05cbcf03e4c2b4c48cd8 /dev-python/matplotlib
parent00df709645d3a1ee9b0ffd0f26dd09d18bd60fa6 (diff)
downloadbaldeagleos-repo-379c9d911375c3c1f623251ce680b9d93384e289.tar.gz
baldeagleos-repo-379c9d911375c3c1f623251ce680b9d93384e289.tar.xz
baldeagleos-repo-379c9d911375c3c1f623251ce680b9d93384e289.zip
Adding metadata
Diffstat (limited to 'dev-python/matplotlib')
-rw-r--r--dev-python/matplotlib/matplotlib-3.8.2-r1.ebuild6
1 files changed, 6 insertions, 0 deletions
diff --git a/dev-python/matplotlib/matplotlib-3.8.2-r1.ebuild b/dev-python/matplotlib/matplotlib-3.8.2-r1.ebuild
index ed00107c192c..0ff8eecc0e0c 100644
--- a/dev-python/matplotlib/matplotlib-3.8.2-r1.ebuild
+++ b/dev-python/matplotlib/matplotlib-3.8.2-r1.ebuild
@@ -112,6 +112,12 @@ BDEPEND="
test? (
dev-python/psutil[${PYTHON_USEDEP}]
>=dev-python/tornado-6.0.4[${PYTHON_USEDEP}]
+ !hppa? ( !s390? (
+ || (
+ media-video/ffmpeg[openh264]
+ media-video/ffmpeg[x264]
+ )
+ ) )
gtk3? (
>=dev-python/pygobject-3.40.1-r1:3[cairo?,${PYTHON_USEDEP}]
x11-libs/gtk+:3[introspection]